<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/cr_24_dp"
        android:background="@drawable/shape_back_edit_txt"
        android:gravity="center_vertical"
        android:padding="@dimen/cr_2_dp"
        android:layout_margin="@dimen/cr_2_dp">
        <TextView
            style="@style/text_default"
            android:layout_width="@dimen/cr_16_dp"
            android:layout_height="@dimen/cr_16_dp"
            android:textSize="@dimen/cr_14_dp"
            android:gravity="center"
            android:text="112"
            android:id="@+id/view_edit_let_lbl"/>
        <ImageView
            android:layout_width="@dimen/cr_16_dp"
            android:layout_height="@dimen/cr_16_dp"
            android:src="@drawable/ico_msg"
            android:id="@+id/view_edit_left_img"/>
        <EditText
            android:id="@+id/view_edit_txt"
            style="@style/login_txt_style"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_12"
            android:background="@null"
            android:layout_marginLeft="@dimen/cr_3_dp"/>
        <ImageButton
            android:layout_width="@dimen/cr_14_dp"
            android:layout_height="@dimen/cr_14_dp"
            android:background="@drawable/btn_imgbtn_selector"
            android:src="@drawable/ico_delete"
            android:id="@+id/view_edit_btn_del"
            android:scaleType="fitXY"
            android:padding="@dimen/cr_3_dp"
            android:visibility="visible"/>
    </LinearLayout>
</LinearLayout>